package com.bcxin.service.impl;

import cn.hutool.core.io.FileUtil;
import com.bcxin.utils.ConfigUtil;
import org.springframework.stereotype.Service;
import org.springframework.transaction.annotation.Transactional;

@Service
@Transactional
public class ScheduleService {

	/**
	 * 定时清理下载文件夹
	 */
	public void clearDownloadDir() {
		String downloadPath = ConfigUtil.getValue("material_path");
		FileUtil.clean(downloadPath);
	}


}
